//---------------------------------------------------------------------------

#ifndef Unit06H
#define Unit06H
//---------------------------------------------------------------------------
#include <Classes.hpp>
#include <Controls.hpp>
#include <StdCtrls.hpp>
#include <Forms.hpp>
#include <ExtCtrls.hpp>
#include <Menus.hpp>
//---------------------------------------------------------------------------
class TForm1 : public TForm
{
__published:	// IDE-managed Components
        TMemo *Memo1;
        TScrollBar *ScrollBar1;
        TMainMenu *MainMenu1;
        TMenuItem *Plik1;
        TMenuItem *ReadFile;
        TPopupMenu *PopupMenu1;
        TMenuItem *Zmiekolorformularza1;
        TMenuItem *N1;
        TMenuItem *Blue;
        TMenuItem *Red;
        TMenuItem *Green;
        TMenuItem *BtnFace;
        TButton *Button1;
        TEdit *Edit1;
        TMenuItem *ApplicationClose;
        TGroupBox *GroupBox1;
        TCheckBox *CheckBox1;
        TCheckBox *CheckBox2;
        TRadioGroup *RadioGroup1;
        void __fastcall ScrollBar1Change(TObject *Sender);
        void __fastcall FormCreate(TObject *Sender);
        void __fastcall Form1MouseDown(TObject *Sender,
          TMouseButton Button, TShiftState Shift, int X, int Y);
        void __fastcall RedClick(TObject *Sender);
        void __fastcall GreenClick(TObject *Sender);
        void __fastcall BtnFaceClick(TObject *Sender);
        void __fastcall Button1Click(TObject *Sender);
        void __fastcall ApplicationCloseClick(TObject *Sender);
        void __fastcall CheckBox1Click(TObject *Sender);
        void __fastcall CheckBox2Click(TObject *Sender);
        void __fastcall RadioButton1Click(TObject *Sender);
        void __fastcall RadioButton2Click(TObject *Sender);
        void __fastcall RadioButton3Click(TObject *Sender);
        void __fastcall RadioGroup1Click(TObject *Sender);
        void __fastcall BlueClick(TObject *Sender);
private:	// User declarations
public:		// User declarations
        __fastcall TForm1(TComponent* Owner);
};
//---------------------------------------------------------------------------
extern PACKAGE TForm1 *Form1;
//---------------------------------------------------------------------------
#endif
